/* ================================
    Default styles for skins
	Designed by 3guys
   ================================*/
/* global style fot whole page */
Body{margin:0px;BORDER:0px;width:100%;height:100%;padding:0px; background:#0C0A0B}

.dtskinswidth{width:890px;}

.bgtlx{background-position:top left;background-repeat:repeat-x;}
.bgtln{background-position:top left;background-repeat:no-repeat;}
.bgtrn{background-position:top right;background-repeat:no-repeat;}
.bgbln{background-position:bottom left;background-repeat:no-repeat;}

table, tr, td, p {font-size:11px;color:#ffffff;}

.ControlPanel{width:100%;height:64px;background-color:#FFFFFF;border:#003366 1px solid;}

.Skinobject,A.Skinobject,A.Skinobject:link,A.Skinobject:visited,A.Skinobject:active{font-weight:normal;font-size:10px;color:#ffffff;text-decoration:none;font-family:Verdana,Arial,Helvetica,sans-serif;}
A.Skinobject:hover{text-decoration:underline;font-size:10px;color:#ffffff;font-family:Verdana,Arial,Helvetica,sans-serif;}
	
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active{font-weight:normal;font-size:11px;color:#ffffff;font-family:Tahoma,Arial,Helvetica;text-decoration:none;}
A.CommandButton:hover{color:#ffffff;text-decoration:underline;font-size:11px;font-family:Tahoma,Arial,Helvetica;font-weight:normal;}

.Head{font-weight:bold;font-size:11px;color:#ffffff;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;}
.SubHead{font-weight:bold;font-size:11px;color:#ffffff;font-family:Tahoma,Arial,Helvetica;}
	
.Normal{font-size:11px;font-weight:normal;color:#ffffff;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;}

.NormalBold {font-family:Tahoma,Arial,Helvetica;font-size:11px;font-weight:bold;color:#ffffff;}

UL LI{
	list-style-image:url(skins-images/bullets.gif);
	list-style-position:inherit;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;font-weight: normal;
	font-style:normal;color: #52474C;padding: 2px;}
   
.StandardButton{border:#ffffff 1px solid;font-size:11px;background-color:#FFFFFF;color:#ffffff;font-family:Verdana, Arial, Hnelvetica, sans-serif;}
   
A:link,A:visited,A:active{color:#ffffff;text-decoration:none;font-size:11px;font-family:Arial;font-weight:bold;}
A:Hover{color:#ffffff;font-family:Arial;font-size:11px;text-decoration:underline;font-weight:bold;}
/* Panes Style (Must be changed for each skin)*/
.pane{padding:6px 4px 6px 4px }
.bottomlinkpane{padding:2px 15px 0px 17px }
.showpane{padding:1px;}
/* Module Style (Must be changed for each skin)*/
.ModuleTitle_MenuContainer{border:blue 0px solid;}
.ModuleTitle_MenuBar{cursor:hand;height:16px;background-color:transparent;}
.ModuleTitle_MenuItem{border-right:white 0px solid;border-top:white 1px solid;border-bottom:white 1px solid;border-left:white 0px solid;font-weight:bold;font-size:11px;cursor:hand;color:black;font-style:normal;font-family:Tahoma,Arial,Helvetica;background-color:transparent;}
.ModuleTitle_MenuIcon{border:1px solid #eeeeee;border-right:0px solid #eeeeee;width:15px;cursor:hand;height:21px;background-color:#eeeeee;text-align:center;}
.ModuleTitle_SubMenu{border:#ffffff 0px solid;z-index:1000;cursor:hand;background-color:#ffffff;}
.ModuleTitle_MenuBreak{border-right:#eeeeee 0px solid;border-top:#eeeeee 1px solid;border-left:#eeeeee 0px solid;border-bottom:#eeeeee 1px solid;height:1px;background-color:#eeeeee;}
.ModuleTitle_MenuItemSel{font-weight:bold;font-size:11px;cursor:hand;color:#ffffff;font-style:normal;background-color:#1380D5;font-family:Tahoma, Arial, Helvetica;}
.ModuleTitle_MenuArrow{border-right:#ffffff 1px solid;border-top:#ffffff 0px solid;border-bottom:#ffffff 1px solid;font-size:10pt;cursor:hand;font-family:webdings;}
.ModuleTitle_RootMenuArrow{font-size:11px;cursor:hand;font-family:webdings;}
/*About Menu Token*/
.MainMenu_MenuContainer{background-color:transparent;}
.MainMenu_MenuBar{background-color:Transparent;height:52px;}
.MainMenu_MenuArrow{DISPLAY:none;}
.MainMenu_MenuRootArrow{DISPLAY:none;}
.MainMenu_MenuIcon{display:none;}
.MainMenu_MenuItemBreak{background-color:transparent;border:0px solid #00FF00;height:0px;width:0px;}

.MainMenu_MenuItem {color:#473F43;font-size:10px;font-weight:bold;font-style:normal;font-family:Verdana;height:20px;border-top:0 solid #fff;border-right:0 solid #fff;border-bottom:1px solid #3B3236;border-left:0 solid #fff;padding:5px 70px 5px 70px;}

.MainMenu_MenuItemSelected{background-color:transparent;}
.SubMenuItemSel{background:#322B2E;color:#5E5459;font-size:10px;font-weight:bold;font-style:normal;font-family:Verdana;height:20px;border-top:0 solid #fff;border-right:0 solid #fff;border-bottom:1px solid #3B3236;border-left:0 solid #fff;padding:5px 70px 5px 70px;}

.MainMenu_SubMenu {Z-INDEX:1000;margin:0;padding:0;cursor:hand;background:#231C1F;font-size:10px;font-weight:bold;border:1px solid #3B3236;filter:Alpha(Opacity=97);-moz-opacity:.97;}


.MainMenu_RootMenuItem TD
{background-image:url(skins-images/menu.jpg);background-position:top center;background-repeat:no-repeat;color:#3B3638;font-size:11px;font-style:normal;font-weight:bold;font-family:Tahoma;height:55px;padding:10px 70px 0px 70px;}
.MainMenu_RootMenuItemActive TD
{background-image:url(skins-images/menu-hover.jpg);background-position:top center;background-repeat:no-repeat;color:#4B4749;font-size:11px;font-style:normal;font-weight:bold;font-family:Tahoma;height:55px;padding:10px 70px 0px 70px;}
.MainMenu_RootMenuItemSelected TD
{background-image:url(skins-images/menu-hover.jpg);background-position:top center;background-repeat:no-repeat;color:#4B4749;font-size:11px;font-style:normal;
	font-weight:bold;font-family:Tahoma;height:55px;padding:10px 70px 0px 70px;}
/*Other Custome Token*/
.HELP{color: #000000;}

.LOGIN,A.LOGIN:link,A.LOGIN:active,A.LOGIN:visited{color:#5B4E54;font-size:11px;font-weight:normal;text-decoration:none;font-family:Tahoma;}
A.LOGIN:hover{font-size:11px;color:#776B71;font-weight:normal;text-decoration:none;font-family:Tahoma;}


.LINKS,A.LINKS:link,A.LINKS:active,A.LINKS:visited{font-weight:bold;font-size:11px;color:#3B3638;text-decoration:none;font-family:Tahoma;}
A.LINKS:hover{font-weight:bold;font-size:11px;color:#4A4447;font-family:Tahoma;text-decoration:none;}

.CURRENTDATE{color:#e6e6e6;font-size:11px;font-weight:normal;font-family:Arial;text-decoration:none;}	

.COPYRIGHT{color:#3B3638;font-size:11px;font-weight:normal;font-family:Tahoma;text-decoration:none;}

.TERMS,A.TERMS:link,A.TERMS:active,A.TERMS:visited{color:#3B3638;font-size:11px;font-weight:normal;font-family:Tahoma;text-decoration:none;}
A.TERMS:hover{color:#4A4447;font-weight:normal;text-decoration:underline;font-family:Tahoma;font-size:11px;}

.BREADCRUMB,A.BREADCRUMB:link,A.BREADCRUMB:active,A.BREADCRUMB:visited{font-weight:normal;font-size:11px;color:#919191;text-decoration:none;font-family:Tahoma;vertical-align:middle;}
A.BREADCRUMB:hover{font-weight:normal;font-size:11px;color:#01A6E0;text-decoration:underline;font-family:Tahoma;vertical-align:middle;}

.SEARCH,A.SEARCH:link,A.SEARCH:active,A.SEARCH:visited{font-weight:bold;font-size:11px;color:#ffffff;text-decoration:none;font-family:Tahoma}
A.SEARCH:hover{font-weight:bold;font-size:11px;color:#ffffff;text-decoration:underline;font-family:Tahoma}
/*Other you want */
.menubottomline-padding{padding:0px 18px 0px 17px;}
.copyright-padding{padding:0px 10px 0px 0px}
.cnt-padding{padding:0px 0px 0px 10px;}

.spacerlogin-padding{padding:0px 11px;}
.spacer-padding{padding:0px 6px;}

#dnn_dnnSEARCH_txtSearch{border:0px solid #46ABD8;font-family:Tahoma;font-weight:normal;font-size:11px;color:#5B5B5B;background:Transparent;width:145px;height:18px;padding:1px 0px 0px 5px; margin:0px 0px -2px 0px}


.LoginArea{ float:right; margin:1px 0px 0px}
.LoginArea2{height:20px;}
.UserArea{ float:right; margin:1px 0px 0px}
.UserArea2{height:22px;}
/*minilogin*/
.dt_minilogin_login_command,A.dt_minilogin_login_command:link,A.dt_minilogin_login_command:active,A.dt_minilogin_login_command:visited{color:#5B4E54;font-size:11px;font-weight:normal;text-decoration:none;font-family:Tahoma;}
A.dt_minilogin_login_command:hover{font-size:11px;color:#776B71;font-weight:normal;text-decoration:underline;font-family:Tahoma;}

.dt_minilogin_logout_command,A.dt_minilogin_logout_command:link,A.dt_minilogin_logout_command:active,A.dt_minilogin_logout_command:visited{color:#5B4E54;font-size:11px;font-weight:normal;text-decoration:none;font-family:Tahoma;}
A.dt_minilogin_logout_command:hover{font-size:11px;color:#776B71;font-weight:normal;text-decoration:underline;font-family:Tahoma;}

.dt_minilogin_login{padding-left:5px;}

.dt_minilogin_username_textbox,.dt_minilogin_password_textbox{background:#171414 none repeat scroll 0%;border:1px solid #2F282B;color:#776B71;font-family:Tahoma;font-size:11px;font-weight:normal;height:17px;width:70px;padding:2px 1px 0px 1px; margin:0px 0px -2px 0px}

.dt_minilogin_username_label,.dt_minilogin_password_label{font-weight:normal;font-size:11px;color:#5B4E54;text-decoration:none;font-family:Tahoma}

